-- View: internal_get_gtb_Allelements_view

CREATE view [dbo].[internal_get_gtb_Allelements_view]
as

SELECT Entities.*  FROM
(
  SELECT 
            -parent_folder_id as 'parent_id', 
             folder_name as name, 
             'Folder' as type, 
             -folder_id as 'entity_id',
GO

